MONGOC_BULK_OPERATION_DESTROY(3)

NAME
mongoc_bulk_operation_destroy - mongoc_bulk_operation_destroy()

SYNOPSIS

void
mongoc_bulk_operation_destroy (mongoc_bulk_operation_t *bulk);

Destroys a mongoc_bulk_operation_t and frees the structure. Does nothing if bulk is NULL.

PARAMETERS

•   bulk: A mongoc_bulk_operation_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc